FcFontSetAdd(3)

NAME
FcFontSetAdd - Add to a font set

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcBool FcFontSetAdd (FcFontSet *s, FcPattern *font);

DESCRIPTION

Adds a pattern to a font set. Note that the pattern is not copied before being inserted into the set. Returns FcFalse if the pattern cannot be inserted into the set (due to allocation failure). Otherwise returns FcTrue.